﻿/*########################################## GENERAL #########################################*/

/*########################################## HEADER  #########################################*/
#article-title
{
	text-transform:uppercase;
	color:#333333;
}

.article-publication-date
{
	color:#D3711C;
	font-size:12px;

}

/*########################################## CONTENT #########################################*/

.single-container{
	margin-top:50px;
	    margin-bottom: 50px;
}



/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*##########################*/
/*##########################*/
/*									RESPONSIVE LAYOUT								   */
/*##########################*/
/*##########################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
#article-title
{
	font-size: 18px;
}

/*########################################## CONTENT #########################################*/
}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
#article-title
{

}

/*########################################## CONTENT #########################################*/
}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
#article-title
{}

/*########################################## CONTENT #########################################*/
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
#article-title
{
	
}

/*########################################## CONTENT #########################################*/
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
#article-title
{
	
}
/*########################################## CONTENT #########################################*/
}
